{
  "name": "versions",
  "version": "0.0.1",
  "license": "EUPL-1.2",
  "bin": {
    "nx": "node_modules/.bin/nx"
  },
  "scripts": {
    "build:versions": "nx build --project versions --configuration=production"
  },
  "dependencies": {
    "@opentelemetry/context-async-hooks": "^1.4.0",
    "@opentelemetry/instrumentation": "^0.46.0",
    "@opentelemetry/instrumentation-winston": "^0.33.1",
    "@opentelemetry/sdk-node": "^0.47.0",
    "@opentelemetry/sdk-trace-base": "^1.4.0",
    "@opentelemetry/sdk-trace-node": "^1.4.0",
    "@opentelemetry/api": "^1.7.0",
    "@opentelemetry/auto-instrumentations-node": "^0.40.3",
    "@opentelemetry/exporter-trace-otlp-http": "^0.47.0",
    "body-parser": "^1.20.1",
    "cors": "^2.8.5",
    "express": "4.18.2",
    "express-session": "^1.17.3",
    "json2typescript": "^1.5.1",
    "keycloak-connect": ">=21.0.1",
    "node-fetch": "^2.6.7",
    "tslib": "^2.3.0",
    "winston": "^3.8.2",
    "typescript": "5.2.2",
    "nx": "17.1.1",
    "@nrwl/webpack": "17.1.1"
  },
  "main": "main.js"
}
